<style>.mission-name { text-transform: capitalize; }</style>
<?php
error_reporting(0);
    $kid = unpack('C*', $char['missions']);
	foreach($kid as $key=>$value){ 
	if($key==1){
	echo '<tr><td>San dOria Mission</td><td colspan=2 class="mission-name"><a href=https://www.bg-wiki.com/ffxi/'.$san_mission_link[$value].' target=_blank>'.strtolower($san_mission_array[$value]).'</a></td></tr>';
	}
	if($key==71){
	echo '<tr><td>Bastok Mission</td><td colspan=2 class="mission-name"><a href=https://www.bg-wiki.com/ffxi/'.$bas_mission_link[$value].' target=_blank>'.strtolower($bas_mission_array[$value]).'</a></td></tr>';
	}
	if($key==141){
	echo '<tr><td>Windurst Mission</td><td colspan=2 class="mission-name"><a href=https://www.bg-wiki.com/ffxi/'.$win_mission_link[$value].' target=_blank>'.strtolower($win_mission_array[$value]).'</a></td></tr>';
	}
	if($key==211){
	echo '<tr><td>Zilart Mission</td><td colspan=2 class="mission-name"><a href=https://www.bg-wiki.com/ffxi/'.$zil_mission_link[$value].' target=_blank>'.strtolower($zil_mission_array[$value]).'</a></td></tr>';
	}
	if($key==351){
	echo '<tr><td>WoTG Mission</td><td colspan=2 class="mission-name"><a href=https://www.bg-wiki.com/ffxi/'.$wotg_mission_link[$value].' target=_blank>'.strtolower($wotg_mission_array[$value]).'</a></td></tr>';
	}   
	if($key==281){
	echo '<tr><td>ToAU Mission</td><td colspan=2 class="mission-name"><a href=https://www.bg-wiki.com/ffxi/'.$toau_mission_link[$value].' target=_blank>'.strtolower($toau_mission_array[$value]).'</a></td></tr>';
	}
	if($key==421){
	echo '<tr><td>COP Mission</td><td colspan=2 class="mission-name"><a href=https://www.bg-wiki.com/ffxi/'.$cop_mission_link[$value].' target=_blank>'.strtolower($cop_mission_array[$value]).' '.$value.'</a></td></tr>';
	} 
//	if($key==491){
//	echo '<tr><td>Assault Mission</td><td colspan=2 class="mission-name"><font color=orange>'.$value.'</font></td></tr>';
//	} 
//	if($key==561){
//	echo '<tr><td>Campaign Mission</td><td colspan=2 class="mission-name"><font color=orange>'.$value.'</font></td></tr>';
//	} 
//	if($key==631){
//	echo '<tr><td>ACP Mission</td><td colspan=2 class="mission-name"><a href=https://www.bg-wiki.com/ffxi/'.$acp_mission_link[$value].' target=_blank>'.strtolower($acp_mission_array[$value]).'</a></td></tr>';
//	} 	
//	if($key==701){
//	echo '<tr><td>AMK Mission</td><td colspan=2 class="mission-name"><font color=orange>'.$value.'</font></td></tr>';
//	} 	
//	if($key==771){
//	echo '<tr><td>ASA Mission</td><td colspan=2 class="mission-name"><font color=orange>'.$value.'</font></td></tr>';
//	} 	
//	if($key==841){
//	echo '<tr><td>SOA Mission</td><td colspan=2 class="mission-name"><font color=orange>'.$value.'</font></td></tr>';
//	} 
//	if($key==911){
//	echo '<tr><td>ROV Mission</td><td colspan=2 class="mission-name"><font color=orange>'.$value.'</font></td></tr>';
//	} 	
	}  
echo '
			</table>
			</td>';
		?>